@charset "UTF-8";
/* CSS Document */

/*//////////////////////globals////////////////*/
@font-face {
    font-family: 'arvil_sansregular';
    src: url('arvil_sans-webfont.eot');
    src: url('arvil_sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('arvil_sans-webfont.woff') format('woff'),
         url('arvil_sans-webfont.ttf') format('truetype'),
         url('arvil_sans-webfont.svg#arvil_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	margin:0;
	padding:0;
	background:url(../images/layout/back_page.jpg) top center;
	font-family:futura, "century gothic";
	font-weight:normal;
	font-size:12px;
	line-height:15px;
	color:#000;
}
li, ul,ol{	list-style:none; padding:0; margin:0; }
h1,h2,h3,p{ margin:0; padding: 0;}
form, input{ margin:0; padding:0; }	
html,body{height:100%}
a:link, a:visited, a:hover, a:active{
	color:#000;
}
img{border:none}


/*//////////////////////divs////////////////*/
#wrapper{
	width:802px;
	padding:0 10px;
	margin:0 auto;
}
#header{
	padding-top:25px;
	position:relative;
}
#header h3{
	font-size:14px;
	position:absolute;
	width:250px;
	left:0;
	bottom:0;
}
#header h3.opening{
	left:auto;
	right:0;
	text-align:right;
}
.border{
	border:2px solid #000000;
}
.clear{
	clear:both;
}
.box{
	float:left;
	width:226px;
	min-height:236px;
	padding:10px;
	padding-bottom:0;
	margin:25px 25px 0 0;
	text-align:justify;
}
.left_col{
	float:left;
	width:250px;
	margin-right:25px
}
.nomarg{
	margin-right:0;
}
.scales{
	width:250px;
	text-align:center;
	margin-left:275px;
	padding:25px 0;
	float:left;
}
.social{
	width:250px;
	float:right;
	padding:25px 0;
	text-align:right;
}
.social a:link,.social a:visited,.social a:hover,.social a:active{
	display:inline-block;
	width:30px;
}
#page_wide #lists .box, #page_wide #lists .box, div.wide{
	width:503px;
	margin-right:0;
	text-align:center;
	min-height:513px;
}
/*//////////////////////fonts////////////////*/
h1{
	text-align:center;
	width:117px;
	margin:0 auto;
}
#header h3{
	font-weight:500;
}
p{
	margin-bottom:10px;
}
h2{
	color:#911A1D;
	font-weight:normal;
	font-size:33px;
	padding:20px 0;
	text-align:center;
	font-family: 'arvil_sansregular';
}
.twitter-timeline{
	display:block;
	margin-top:10px;
}
#lists h3, #lists strong{
	font-size:13px;
	font-weight:500;
}
/*//////////////////////links and lists////////////////*/
ul.main_nav{
	float:left;
	width:148px;
	margin:25px 25px 0 0;
	padding:20px 50px;
	min-height:208px;
	font-size:16px;
	line-height:20px;
}
ul.main_nav a:link, ul.main_nav a:visited, ul.main_nav a:hover, ul.main_nav a:active{
	text-decoration:none;
}
a.cur_link:link, a.cur_link:visited{
	color:#911A1D;
}
li.child{
	padding-left:10px;
}




